Subject: Hello My Beloved One

From: Aisha Gaddafi <[email-masked]>
Date: Wed, 21 Nov 2018 13:44:55 +0100 (CET)

Assalamu alaikum,
I came across your e-mail contact prior a private search while in need 
of a 
trusted person. My name is Mrs. Aisha Gaddafi, a single Mother and a 
Widow 
with three Children. I am the only biological Daughter of late Libyan 
President (Late Colonel Muammar Gaddafi)I have a business Proposal for 
you 
worth $5.8Million dollars and I need mutual respect, trust, honesty, 
transparency, adequate support and assistance, Hope to hear from you 
for 
more details.
 regards
Mrs Aisha Gaddafi